QGIS Application - Feature request #14803
Add snapping markers for georeferencer
2016-05-11 08:39 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22760
Description

The 'Snap to background layers' option works properly, but the snapping markers for vertices and segments are missing.

History

#1 - 2016-05-20 12:06 AM - R. R.

See also https://github.com/qgis/QGIS/pull/2621

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
https://github.com/qgis/QGIS/pull/2621

